<?php
	session_start();
	
	header("Content-type: text/html; charset=gb2312"); 
	
	require_once("db/db.php");	
	require_once("common/common.php");
	
	//得到要加入购物车的商品编号
	$stritemno = trim($_REQUEST['selitno']);
	
	$strdefcartid = trim($_SESSION["main_defcarttempid"]);
	$strDListNo = trim($_SESSION["main_posChainDListNo"]);	//部门流水号
	$strDListNo = str_replace(',','',$strDListNo);
	
	//得到当前使用系统的关键字：会员号，微信号，临时购物号

	$sql = sprintf("EXECUTE WXG_SaveItemToCart '%s',%s,'%s',%s",$stritemno,1,$strdefcartid,$strDListNo);

	if(executeSql($sql))
	{
		echo '1';	//添加到购物车中操作成功
	}
	else
	{
		echo '0';
	}
	closeDb();		
?>



